microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
ヘッダー パラメーター
Foundry-Features
enum
必須
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
パス パラメーター
name
string
必須
The name of the memory store.
memory_id
string
必須
The ID of the memory item to delete.
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
応答
The request has succeeded.
本文
Content-Type: application/json
object
enum
必須
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
必須
The unique ID of the deleted memory item.
deleted
boolean
必須
Whether the memory item was successfully deleted.
要求
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
回答
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json